<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- external css -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Contacts</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 		
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./projects.html" class="nav-link">Projects Link</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 	
	 </nav>

	 <div class="container-fluid">
	 	<div class="row">
		<div class="col-md-6 my-5">
		<h3 class="text-center">Our Location</h3>
			<div class="gmap_canvas">
				<iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=Sta%20monica%20Lubao%20pampanga%20&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">	
				</iframe>
	        </div>
	    </div>
	        <div class="col-md-6 my-4">
	        	<h3 class="text-center">Content Form</h3>
	        	<form>
	        		<div class="form-group">
	        			<label for="text-name">Full Name:</label>
	        			<input type="email" name="name" id="full-name" placeholder="Enter Full Name" class="form-control">
	        		<div class="form-group">
	        			<label for="text-email">Email:</label>
	        			<input type="email" name="email" id="text-email" placeholder="Enter email" class="form-control">
	        		</div>
	        		<div class="form-group">
	        			<label for="text-textarea">Message:</label>
	        			<textarea class="form-control" id="text-textarea" rows="3"></textarea>
	        		</div>
	        		<button type="submit" class="btn btn-block btn-outline-success">Submit</button>
	        		<button type="submit" class="btn btn-outline-danger btn-block">Reset</button>
	        	</form>
	        </div>
	    </div> 
	</div>

<!-- Footer -->
<footer class="p-3 bg-primary mt-5">
<p class="text-center text-white">Ada Lovelace</p>
<p class="text-center text-white">
		Disclaimer
</p>
</footer>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
